Subject: Re: Next ADS Board Mtg. - November 18th
From: "Jim Kirchstein" <[email-masked]>
To: "Tracy Heron" <[email-masked]>, "Rodney Schroeter" <[email-masked]>, "Kenneth Grant" <[email-masked]>, "Perry Huntoon" <[email-masked]>, <[email-masked]>, "Karen Nelson" <[email-masked]>, "Char Olson" <[email-masked]>, "Kay Price" <[email-masked]>, "Jim Roberts" <[email-masked]>, "Pat Russell" <[email-masked]>, "Mary and David Schweitzer" <[email-masked]>
Date: Mon, 22 Oct 2012 11:44:23 -0500

The library board declined our request to have a phone jack put in, so one other option is to use the WiFi which presently is WisNet, which requires a very expensive modem plus a subscription. I tested the WiFi signal strength (the library staff said it was "spotty") in the basement with an Apple Extreme modem that is broad band  and able to fit into the restricted frequency range and had some positive results...I will spend some more time there before the board meeting in November and try to use Skype for video/audio link, and g-mail voice. Also, my cellphone worked in the basement quite well (I have U S Cellular service) and that presents another possibility I'll test. 

An agenda item I would suggest is a by-laws addition to address procedures in the event the ADS is ever dissolved. I don't want this to sound negative, but in setting up the time capsule program and discussing years to opening, the subject of what societies would still exist in another 50 - 100 years came up and that prompted other thoughts about the archive collections, holdings, contracts, funds, non-profit paperwork destinations, etc. Earlier I provided pdf copies of the wills of Derleth, Hugo, April, which would be good basis' for this law since the greatest share came from them.

I felt WWF12 was successful despite the low turn out. Garrick Olsen was all that I hoped he could be, and more. Thoughts of a one day Sunday WWFs' in the future were expressed by several board members....that could be another agenda item.

Will keep in touch with all on the possibility of having Dan on board for the next meeting.

Als

From: Tracy Heron 
Sent: Monday, October 22, 2012 7:22 AM
To: Rodney Schroeter ; Kenneth Grant ; Perry Huntoon ; [email-masked] ; Jim Kirchstein ; Karen Nelson ; Char Olson ; Kay Price ; Jim Roberts ; Pat Russell ; Mary and David Schweitzer 
Subject: Next ADS Board Mtg. - November 18th

Good News... everyone confirmed they can make it to the next mtg!!
  a.. Sunday, November 18th 
  b.. 1:00 - 3:00 p.m.

  c.. Sauk Library

Jim K... do we have options for including Dan in the meeting? 

Thanks everyone for agreeing to be there - agenda will follow the week before the meeting.  Please feel free to email me with additional items you would like to have included on the agenda.

Have a great week.

Tracy Heron
920-382-7556